<script>
$(function()
{
    $('#globalBarLogo a').eq(1).attr('title', '<?php echo str_replace('max', $lang->maxName . ' ', $config->version);?>');
    $('#globalBarLogo a .version').html('<?php echo ' ' . str_replace('max', $lang->maxName . ' ', $config->version);?>');
    $('#globalBarLogo a .upgrade').html('<?php echo $lang->upgrade->common;?>');
})
</script>
